Skip to main content
POST
/
commerce
/
rules
/
purchaselimit
/
evaluate
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "maxQty": 123,
      "productCode": "<string>",
      "ruleCode": "<string>",
      "variationProductCode": "<string>"
    }
  ],
  "totalCount": 123
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json

The request containing the products and customer to evaluate

Request parameters for evaluating purchase limit

customerId
integer<int32>

Customer ID

items
object[] | null

List of items to evaluate

Response

Success

Collection of purchase limit evaluation response items

items
object[] | null
totalCount
integer<int32>